В принципе пользоваться можно, только хотелось бы и в эту ветку добавить новые уведомления как в глобальной стабильной 9.2.2.0 и уже в следующей решить проблемы с уведомлениями - ну совсем беда... :-)